# Links listed below will be included in your site's navbar (navigation at the top)


- text: Home # Note that users can also reach the homepage by clicking the site's title on the left in the navbar
  href: /
- text: About
  href: /about/
- text: Team
  href: /team/
- text: Research
  menu:
  - text: Catalysis
    href: /catalysis/
  - text: Polyoxometalates
    href: /poms/
- text: Publications
  href: /publications/
- text: Dowloads
  href: /downloads/

- text: Galleries
  menu: # Dropdown menu (one level deep only)
  - text: Group Pictures
    href: /grup/
  - text: Images
    href: /picts/
  - text: "---" # Divider to separate blocks of menu items (at least 3 "-")
  - text: "in YouTube" # Title for block of menu items
  - text: MD movies
    href: https://www.youtube.com/channel/UCcjsbY7V9cVsm2EcYvF75bw/featured
    new_window: true
- text: News
  href: /blog/
